
D4Science Infrastructure - Support #958

remove Cotrix from TabularDataLab

Oct 12, 2015 05:32 PM - Anton Ellenbroek

Status: Closed Start date: Oct 12, 2015

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Application Estimated time: 0.00 hour

Infrastructure: Production   

Description

Or fix it. 

Related issues:

Related to D4Science Infrastructure - Support #1213: Cotrix Portlet maintenance Closed Oct 22, 2015

History

#1 - Oct 12, 2015 05:33 PM - Pasquale Pagano

- Category set to Application

- Assignee set to Massimiliano Assante

#2 - Oct 12, 2015 05:39 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Oct 12, 2015 05:40 PM - Massimiliano Assante

- % Done changed from 0 to 30

It is unclear what the problem with Cotrix is, unfortunately we do not have effort to maintain the application and the developers no longer work for the

project. I'm going to remove it.

#4 - Oct 12, 2015 05:42 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Cotrix was removed from both iMarine and services gateways.

#5 - Oct 22, 2015 02:56 PM - Massimiliano Assante

- Related to Support #1213: Cotrix Portlet maintenance added
